Bug 486094 - memcached still unavailable for EL4
memcached still unavailable for EL4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: memcached (Show other bugs)
el4
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Lindner
Fedora Extras Quality Assurance
PackageBranch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 06:22 EST by Peter Lemenkov
Modified: 2009-08-05 13:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.2.8-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 13:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2009-02-18 06:22:43 EST
subj.

Please build it.
Comment 1 Ruben Kerkhof 2009-06-20 03:50:24 EDT
Last time I checked the version of libevent in RH4 was too old to build memcached with.
Comment 2 Paul Lindner 2009-07-24 01:48:16 EDT
RH4 or EL4?

EL4 EPEL has libevent 1.1b
Comment 3 Fedora Update System 2009-07-24 12:58:43 EDT
memcached-1.2.8-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/memcached-1.2.8-1.el4
Comment 4 Fedora Update System 2009-07-27 01:48:52 EDT
memcached-1.2.8-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update memcached'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0118
Comment 5 Fedora Update System 2009-08-05 13:20:58 EDT
memcached-1.2.8-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.